html {
    border: 0;
    background-color: var(--color-white);
}

body {
    background-color: var(--color-white);
    font-family: var(--font-BradfordLL-regular);
    background-image: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
span,
p,
b,
strong,
li,
button,
input,
input:focus,
input::placeholder,
textarea,
textarea:focus,
label,
label::after,
a,
i,
a:focus,
a:hover,
a:visited {
    color: var(--color-black) !important;
}

a,
a:visited,
a:focus,
a:hover {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-decoration-color: currentcolor;
    text-underline-offset: 4px;
    outline: 0;
}

#wpadminbar a,
#wpadminbar span {
    color: var(--color-white) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    line-height: 110%;
}

h2 {
    margin-top: 0;
    font-size: var(--font-size-heading);
    text-transform: uppercase;
    transform: translateX(-4px) translateY(-8px);
}

h2.mex-title {
    font-size: var(--font-size-title) !important;
    line-height: 110%;
    text-transform: uppercase;
    transform: none;
}

h3 {
    font-size: var(--font-size-title);
}

h4 {
    font-size: var(--font-size-title);
    margin-top: 0;
}

h4.subtitle {
    font-size: var(--font-size-small);
    font-family: var(--font-BradfordLL-regular);
    margin-top: 0;
    margin-bottom: 22px;
    padding-bottom: 0;
    border-bottom: 0;
    text-transform: capitalize;
    line-height: 1;
}

h4 a,
h4 strong {
    font-size: var(--font-size-title) !important;
}

p b,
p strong {
    font-size: var(--font-size-title) !important;
    margin-bottom: 10px !important;
    display: inline-block;
    padding: 0;
}

.page_content li {
    margin-bottom: 0 !important;
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    font-size: 28px !important;
    line-height: 110%;
    list-style: none;
}

strong {
  font-family: var(--font-ABCDiatype-bold);
  font-weight: var(--font-weight-bold);
  font-size: inherit !important;
}

.container hr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.bg-black h1,
.bg-black h2,
.bg-black h3,
.bg-black h4,
.bg-black h5,
.bg-black h6,
.bg-black div,
.bg-black span,
.bg-black p,
.bg-black b,
.bg-black strong,
.bg-black li,
.bg-black button,
.bg-black input,
.bg-black input:focus,
.bg-black input::placeholder,
.bg-black textarea,
.bg-black textarea:focus,
.bg-black label,
.bg-black label::after,
.bg-black a,
.bg-black i,
.bg-black a:focus,
.bg-black a:hover,
.bg-black a:visited {
    color: var(--color-white) !important;
}

.wrapper {
    background-color: var(--color-white);
}

.wrapper #scroll-to-top {
    display: none;
}

.bg-blue {
    background-color: var(--color-light-blue) !important;
}

.bg-black {
    background-color: var(--color-black) !important;
    color: var(--color-white) !important;
}

.container {
    max-width: var(--container-width) !important;
    width: 100% !important;
    padding: 0 !important;
}

.row-wrapper-x {
    padding: 0 !important;
}

.carousel_container {
    padding-bottom: 100px;
}

body > section:first-of-type {
    padding-top: 20px !important;
}

section#headline {
    border: none;
    padding: 20px 0 40px 0;
    background-color: var(--color-white);
}

p span strong {
    font-size:14px !important;
}

section#headline h3 {
    color: var(--color-black);
    font-family: var(--font-ABCDiatype-bold);
    font-size: var(--font-size-heading);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 100%;
    text-align: left;
    padding: 0 !important;
    margin: 0;
    border-bottom: none;
}

section.single-blogpost h4,
section.single-blogpost h3 {
    color: var(--color-black);
    font-family: var(--font-ABCDiatype-bold);
    font-size: var(--font-size-title);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 100%;
    text-align: left;
    padding: 0 !important;
    margin: 40px 0 10px;
    border-bottom: none;
}

section.single-blogpost p {
    font-family: var(--font-BradfordLL-regular);
    font-size: var(--font-size-paragraph);
    font-weight: normal;
    color: var(--color-black);
}

section.single-blogpost .vc_col-sm-8 {
    width: 100%;
    padding-right: 0 !important;
}

section.single-blogpost .vc_col-sm-8 > .vc_column-inner {
    max-width: 936px;
    margin: 0 auto;
}

section.single-blogpost .vc_col-sm-4 {
    display: none;
}

section.single-blogpost #s-share-buttons {
    display: none;
}

section.single-blogpost .vc_separator {
    display: none;
}

.blogpost-template-default,
.blogpost-template-default section {
    background-color: var(--color-white);
    background-image: none;
}

.blog-date {
    font-size: var(--font-size-title);
    font-family: var(--font-ABCDiatype-bold);
    color: var(--color-black);
    line-height: 110%;
    margin-top: 10px;
}

.blog-text {
    min-height: 45px  !important;
    margin-bottom: 6px  !important;
}

.blog-post-margin {
    margin-bottom: 30px;
    margin-top: 30px;
}

.blox .wpb_row.full-row .vc_col-sm-12 > .vc_column-inner {
    padding: 0 !important;
}

.blox .vc_col-sm-12 .wpb_row.top-border {
    margin: 0 !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.page_content {
    margin: 0 !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.page_content > .vc_column_container {
    padding: 0;
}

.top-border {
    border-top: 1px solid var(--color-black);
    padding-top: 20px;
}

.bg-black .top-border {
    border-top: 1px solid var(--color-white);
}

.page_content h1,
.page_content h2,
.page_content h3,
.page_content h4,
.page_content h5,
.page_content h6,
.page_content div,
.page_content span,
.page_content p,
.page_content b,
.page_content strong,
.page_content a {
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    line-height: 110%;
}

.page_content h2 {
    margin-top: 0;
    font-size: var(--font-size-heading);
    text-transform: uppercase;
    transform: translateX(-4px) translateY(-8px);
}

.hl-0 h2 {
    transform: translateX(0) translateY(-8px);
}

.row-wrapper-x .page_content h2 {
    transform: translateX(0) translateY(-8px);
}

.page_content h3 {
    font-size: var(--font-size-title);
    margin: 0;
    padding-bottom: 0;
    border-bottom: 0;
    line-height: 110%;
}

.page_content h4 {
    font-size: var(--font-size-title);
    margin-top: 0;
}

.page_content h4 a,
.page_content h4 strong {
    font-size: var(--font-size-title) !important;
}

.page_content_slider p {
    padding: 10px 0;
    text-align: center;
}

.page_content li {
    margin-bottom: 0;
    font-size: var(--font-size-small);
}

.page_content strong.underline {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-decoration-color: currentcolor;
    text-underline-offset: 4px;
}

.page_content.page_content_head strong {
    font-size: var(--font-size-post-title);
}

.page_content h4.subtitle {
    font-size: var(--font-size-small);
    font-family: var(--font-BradfordLL-regular);
    margin-top: 0;
    margin-bottom: 22px;
    padding-bottom: 0;
    border-bottom: 0;
    text-transform: capitalize;
    line-height: 1;
}

.page_content .bootstrap-select {
    width: auto !important;
}

.page_content .bootstrap-select>button {
    border-radius: 0;
    border-color: var(--color-black);
    padding: 19px 50px 19px 40px;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
}

.page_content .bootstrap-select .dropdown-menu li {
    margin-bottom: 0;
}

.page_content .single_image figure {
    width: 100%;
}

.page_content .read_more {
    margin-top: 40px;
}

.page_content .single_image figure img {
    width: 100% !important;
}

.page_content h2.mex-title {
    font-size: var(--font-size-title) !important;
    line-height: 110%;
    text-transform: uppercase;
    transform: none;
}

.page_content p,
.page_content a,
.page_content span,
.page_content p strong {
    font-size: var(--font-size-post-title) !important;
    line-height: 110%;
    padding-bottom: 0;
}

.page_content p b {
    font-size: var(--font-size-title) !important;
    line-height: 110%;
    margin-bottom: 10px !important;
    display: inline-block;
    padding: 0;
}

.theme-content a.more {
    font-size: var(--font-size-small);
    font-family: var(--font-ABCDiatype-bold);
    line-height: 100%;
    text-transform: uppercase;
    text-decoration: underline;
}

.grid-posts,
.grid-posts p {
    font-size: var(--font-size-paragraph) !important;
    font-family: var(--font-BradfordLL-regular) !important;
    line-height: 125%;
    text-decoration: none;
    text-transform: none;
}

.grid-posts h3 {
    font-family: var(--font-ABCDiatype-bold);
    line-height: 110%;
    font-size: var(--font-size-title);
    text-transform: uppercase;
}

.grid-posts a {
    font-size: var(--font-size-small);
    font-family: var(--font-BradfordLL-regular);
    line-height: 125%;
    text-decoration: none;
    text-transform: none;
}

.grid-posts img {
    height: 312px;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}

.grid-posts a.more {
    font-size: var(--font-size-small);
    font-family: var(--font-ABCDiatype-bold);
    line-height: 100%;
    text-transform: uppercase;
    text-decoration: underline;
}

.theme-content.custom_carousel .vc-programming-img {
    background-size: cover;
}

.theme-content.custom_carousel h2 {
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-post-title);
    margin-bottom: 0;
    border-bottom: none;
    line-height: 110%;
    text-transform: uppercase;
}

.theme-content.custom_carousel .vc-programming-button {
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-small);
    color: var(--color-black);
    border: 0;
    padding: 0;
    border-radius: 0;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    cursor: pointer;
}

.bg-black .theme-content.custom_carousel .vc-programming-button {
    color: var(--color-white);
}

/* FEATURED POSTS */

.featured-posts {
    margin-bottom: 30px;
}

.featured-posts--post {
    padding-top: 30px;
}

.featured-posts--post a {
    text-decoration: none !important;
}

.featured-posts--post a:hover {
    text-decoration: none !important;
}

.featured-posts--post {
    padding-top: 30px;
    padding-bottom: 80px;
}

.featured-posts--post-image {
    width: 100% !important;
    height: 420px;
    background-size: 110%;
    background-position: center center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    position: relative;
    display: block;
    z-index: 2;
    cursor: pointer;
    transition: background-size 1s ease;
    transition-delay: 0.15s;
}

.featured-posts--post-image:hover {
    background-size: 130%;
}

.featured-posts--post-image:hover::before {
    content: '';
    opacity: 0.15;
    height: 100%;
    width: 100%;
    position: absolute;
    background: var(--color-black);
    display: block;
    z-index: 1;
}

.featured-posts--post-title {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-title);
    line-height: 110%;
    letter-spacing: 0;
    padding-top: 15px;
    text-transform: uppercase;
}

.featured-posts--post-subtitle {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-small);
    line-height: 110%;
    letter-spacing: 0;
    padding-top: 15px;
    text-transform: uppercase;
}

.featured-posts--post-date {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-small);
    line-height: 110%;
    letter-spacing: 0;
    padding-top: 5px;
    text-transform: uppercase;
}

/* FEATURED POSTS */

/* BLOG POSTS */

.blogs-all-posts .blox {
    display: block;
    width: 100%;
}

.blogs-all-posts--post {
    height: 100%;
    padding: 30px 10px 100px 10px;
}

.blogs-all-posts--post a {
    text-decoration: none !important;
}

.blogs-all-posts--post a:hover {
    text-decoration: none !important;
}

.blogs-all-posts--post-image {
    width: 100% !important;
    height: 226px;
    background-size: 125%;
    background-position: center center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    position: relative;
    display: block;
    z-index: 2;
    cursor: pointer;
    transition: background-size 1s ease;
    transition-delay: 0.15s;
}

.blogs-all-posts--post-image:hover {
    background-size: 145%;
}

.blogs-all-posts--post-image:hover::before {
    content: '';
    opacity: 0.15;
    height: 100%;
    width: 100%;
    position: absolute;
    background: var(--color-black);
    display: block;
    z-index: 1;
}

.blogs-all-posts--post-title {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-post-title);
    line-height: 110%;
    letter-spacing: 0;
    padding-top: 15px;
    text-transform: uppercase;
}

.blogs-all-posts--post-subtitle {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-small);
    line-height: 100%;
    letter-spacing: 0;
    padding-top: 15px;
    text-transform: uppercase;
}

.blogs-all-posts--post-date {
    font-family: var(--font-ABCDiatype-bold);
    font-style: normal;
    font-weight: var(--font-weight-bold);
    font-size: var(--font-size-small);
    line-height: 100%;
    letter-spacing: 0;
    padding-top: 5px;
    text-transform: uppercase;
}

/* BLOG POSTS */

a.button, a.button.bordered-bot, div.button, a.button.green {
    padding: 11px 10px;
    font-size: 14px;
    transition: box-shadow 0.2s linear;
    border-radius: 0;
    background: transparent !important;
    border-color: var(--color-black);
    border-width: 1px !important;
    border-style: solid !important;
    border-radius: 0 !important;
    font-family: var(--font-ABCDiatype-bold);
    font-weight: var(--font-weight-bold);
    border: 0px !important;
    padding-left: 0px;
    box-shadow:none !important;
}

.gallery-page-new-design a.button {
    border: 1px solid #000 !important;
    padding: 11px 10px;
    text-align: center;
    text-decoration: none !important;
}

a.button.bordered-bot.large {
  margin-bottom: 0;
}

a.button, a.button.bordered-bot:hover {
  text-decoration: none;
  border-color: var(--color-black);
}

#sub-form {
  width: 600px;
  text-align: center;
  padding: 80px;
  background: var(--color-white);
  position: relative;
  margin: 0 auto;
}

#sub-form img {
  display: block;
  margin: 0 auto 40px;
  width: 70px;
}

#sub-form h3 {
  font-family: var(--font-ABCDiatype-bold);
  font-size: var(--font-size-title);
  font-weight: var(--font-weight-bold);
  text-transform: uppercase;
  margin-bottom: 40px;
}

#sub-form form input[type="text"] {
  padding: 8px;
  border: 1px solid var(--color-white);
  font-family: var(--font-ABCDiatype-bold);
  font-size: var(--font-size-paragraph);
  font-weight: normal;
  display: block;
  margin-bottom: 40px;
  width: 440px;
  min-height: 55px;
}

#sub-form a.submit {
  padding: 10px 45px;
  border: 0;
  background: none;
  display: inline-block;
  background: var(--color-black);
}

#sub-form a.submit input[type=submit] {
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  font-family: var(--font-ABCDiatype-bold);
  font-size: var(--font-size-post-title);
  font-weight: var(--font-weight-bold);
  color: var(--color-white);
  text-transform: uppercase;
}

#sub-form input[type=submit] {
    margin: 0 auto !important; 
    height: 40px !important; 
    font-size: var(--font-size-paragraph) !important;
    padding: 12px 62px !important;
    color: var(--color-white) !important;
}

/* @media screen and (min-width: 1470px) {
    .container {
        min-width: var(--container-width) !important;
        max-width: 80% !important;
        width: 100% !important;
        padding: 0 !important;
    }
} */

@media screen and (max-width: 1470px) {
    .container {
        padding: 0 15px !important;
        margin: 0;
    }
}

@media (max-width: 991px) {
    .blogs-all-posts {
        display: flex;
        flex-wrap: wrap;
    }

    .featured-posts--post-image {
        background-size: 130%;
    }

    .featured-posts--post-image:hover {
        background-size: 150%;
    }
}

@media screen and (max-width: 768px) {
    .blox .wpb_row.full-row .vc_col-sm-12 > .vc_column-inner {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .theme-content, .theme-content p {
        font-size: 22px;
    }

    .theme-content h2 {
        font-size: 38px;
        margin-bottom: 50px !important;
    }

    .blogs-all-posts--post-image {
        height: 220px;
    }
    .featured-posts--post-image {
        height: 250px;
    }
}

@media screen and (max-width: 576px) {
    body > section:first-of-type {
        padding-top: 10px !important;
    }

    .page_content ul {
        margin-top: 20px;
    }

    .page_content h2 {
        font-size: var(--font-size-heading-m);
        transform: none !important;
        margin-bottom: 20px !important;
    }

    .row-wrapper-x {
        padding: 0 10px !important;
    }

    .blox .wpb_row.full-row .vc_col-sm-12 > .vc_column-inner {
        padding: 0 !important;
    }

    section#headline {
        padding: 15px 0 30px 0;
    }

    section#headline h3 {
        font-size: 38px;
    }

    .featured-posts--post {
        padding-bottom: 40px;
    }

    .blogs-all-posts--post {
        padding: 15px 15px 50px 15px;
    }

    section.single-blogpost .vc_col-sm-8 {
        padding: 0 !important;
    }

    .page_content > .vc_column_container {
        margin: 0;
    }

    .page_content .container > .vc_column_container {
        margin: 0;
    }
    #sub-form {
        max-width: 100%;
        padding: 40px 20px;
    }
    #sub-form .input-group {
        display: block;
    }
    
}

@media (max-width: 480px) {
    .blogs-all-posts--post-image {
        background-size: 130%;
    }

    .blogs-all-posts--post-image:hover {
        background-size: 150%;
    }

    .featured-posts--post-image {
        background-size: 150%;
    }

    .featured-posts--post-image:hover {
        background-size: 170%;
    }
}